CyberHosting

All service is disable.

I had successfull installed Cyber panel on centos 7 someday ago. But from yesterday, i try reinstalled many times but after installing, all services is disable. I got this message: Could not connect to server. Please refresh this page.
https://imgur.com/a/Yi6RdmF
How can i fix this issue?

Comments

  • I get the same thing, websites are not affected, only SSL Certificates.
  • Have same on Ubuntu 18.0.4 install today on OLS
    Could not connect to server. Please refresh this page.

    Services can be restarted in ssh but not panel

    LITESPEED STATUS: works and can restart there, only in service status it's broken.

    Disable ftp, mail and dns and enable again does not fix, my SSL is fine though
  • edited July 6
    I found this in cyberpanel main log
    [05-43-38-Sat-Jul-2019] 'TOKEN' [sendCommand]
    [05-43-42-Sat-Jul-2019] unsupported operand type(s) for +: 'NoneType' and 'str' [sendCommand]

    And No JSON object could be decoded
  • I experienced the same problem, then what was the solution?
  • Tried manual downgrade to 1.8.4 and it got errors could get into panel but was broken such as version of cp and service status had still been broken, ran upgrade again to 1.8.5 and working but has not fixed any issue.

    Installing test vps with centos as not working correctly on ubuntu, will report back once done
  • The error appears on new install of 1.8.5 in centos 7.6

    yum update was done once vps deployed
    rebooted

    Installed cyberpanel
    logged into admin
    No settings changed just straight to service status

    Could not connect to server. Please refresh this page.

    Main Cyberpanel log
    [09-47-34-Sun-Jul-2019] No JSON object could be decoded
    [09-49-51-Sun-Jul-2019] No JSON object could be decoded
  • same problem,
    any update?
  • Fixed, anyone facing this issue can upgrade.
  • Fixed, anyone facing this issue can upgrade.

    Fixed on Centos but still broken on Ubuntu
  • Have working on ubuntu just need to run apt-get update and upgrade
    All updates had been done yesterday and these had not been there

    Updates I got today had are these

    The following packages will be upgraded:
    bash dmeventd dmsetup friendly-recovery libdevmapper-event1.02.1
    libdevmapper1.02.1 liblvm2app2.2 liblvm2cmd2.02 lvm2
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!